{
  "current28v": "Current consumption by 28V",
  "current48v": "48V current consumption",
  "current5v0": "Current consumption of 5V",
  "temperature5v": "Temperature of the power supply unit",
  "voltage28v": "Voltage 28V",
  "voltage5v": "Voltage 5V"
}